[ntp:questions] NTP, OpenSSL versions, and --with-openssl-incdir

Harlan Stenn stenn at ntp.org
Fri Sep 30 09:22:02 UTC 2016


We're contemplating disabling extra crypto features provided by OpenSSL
versions earlier than OpenSSL 1.0.

There are folks saying we should simply not allow building with these
older OpenSSL libraries.

As part of this discussion, if you are building NTP and need to provide
configure with the --with-openssl-incdir option, please let me know.
-- 
Harlan Stenn <stenn at ntp.org>
http://networktimefoundation.org  - be a member!


More information about the questions mailing list